#ifndef ZONEFILE_COD9_H
#define ZONEFILE_COD9_H

#include "zonefile.h"

class ZoneFile_COD9_WiiU : public ZoneFile
{
public:
    ZoneFile_COD9_WiiU();
    ~ZoneFile_COD9_WiiU();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD9_H
